/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "Sphero 하드웨어를 찾고, 연결하고, 제어하려면 Bluetooth 권한이 필요합니다. 장치의 설정 메뉴에서 권한을 변경하면 언제든지 Bluetooth 액세스를 끌 수 있습니다. 저희는 위치 데이터를 수집, 저장 또는 공유하지 않습니다. 자세한 내용은 개인정보 보호 정책을 참조하십시오.";
NSBluetoothAlwaysUsageDescription = "Sphero 하드웨어를 찾고, 연결하고, 제어하려면 Bluetooth 권한이 필요합니다. 장치의 설정 메뉴에서 권한을 변경하면 언제든지 Bluetooth 액세스를 끌 수 있습니다. 저희는 위치 데이터를 수집, 저장 또는 공유하지 않습니다. 자세한 내용은 개인정보 보호 정책을 참조하십시오.";
NSCameraUsageDescription = "QR 코드를 스캔하고 사진 또는 비디오를 캡처하려면 Sphero Edu가 장치의 카메라를 액세스해야 합니다. 장치의 설정 메뉴에서 권한을 변경하면 언제든지 카메라 액세스를 끌 수 있습니다. 자세한 내용은 개인정보 보호 정책을 참조하십시오.";
NSMicrophoneUsageDescription = "비디오와 함께 사운드를 녹음하려면 Sphero Edu가 장치의 마이크를 액세스해야 합니다. 장치의 설정 메뉴에서 권한을 변경하면 언제든지 마이크 액세스를 끌 수 있습니다. 자세한 내용은 개인정보 보호 정책을 참조하십시오.";
NSPhotoLibraryAddUsageDescription = "프로그램에 미디어를 첨부하려면 Sphero Edu가 사진을 액세스할 수 있어야 합니다. 언제든지 장치의 설정 메뉴에서 권한을 변경해서 사진 액세스를 변경할 수 있습니다. 자세한 내용은 개인정보 보호 정책을 참조하십시오.";
NSPhotoLibraryUsageDescription = "프로그램에 미디어를 첨부하려면 Sphero Edu가 사진을 액세스할 수 있어야 합니다. 언제든지 장치의 설정 메뉴에서 권한을 변경해서 사진 액세스를 변경할 수 있습니다. 자세한 내용은 개인정보 보호 정책을 참조하십시오.";
NSLocationWhenInUseUsageDescription = "이 앱은 사용자 기기로부터의 로봇 자동 조준을 위해 위치 정보를 사용합니다.";
